.gpk-breadcrumb {
    display: block;
    margin: 50px 0 25px;
    padding: 0;
    width: 100%
}


.gpk-breadcrumb-item {
    display: inline-block;
    font-size: 15px;
    position: relative;
    padding-left: 35px
}

.gpk-breadcrumb-item:before {
    font-family: "icomoon";
    content: "\e91b";
    position: absolute;
    font-size: 15px;
    line-height: 26px;
    left: 8px;
    color: #000
}

.gpk-breadcrumb-item:nth-child(1) {
    padding-left: 0
}

.gpk-breadcrumb-item:nth-child(1):before {
    display: none
}

@media only screen and (max-width: 992px) {
    .gpk-breadcrumb {
        margin: 25px 0 15px
    }
}

@media only screen and (max-width: 767px) {
    .gpk-breadcrumb-container{
        padding-left: 0;
        padding-right: 0;
    }
    .gpk-breadcrumb {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin: 8px 0 5px;
        padding: 5px 10px;
    }
    .gpk-breadcrumb-item {
        display: block;
        font-size: 11px;
        padding: 0 0 0 5px;
        margin: 0;
    }

    .gpk-breadcrumb-item:before {
        font-size: 6px;
        position: relative;
        left: -1px;
        content: "\e91d";
        line-height: 0!important;
    }
}
